/*---- Currency Select - Carla ----*/

div#currency-select {
    position: absolute;
    top: 220px;
    right: 540px;
}

#currency-select label {
    color: #fff;
    padding: 7px 5px 3px 3px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:120%;
    font-weight: normal;
}

/*---------------------------------*/


a: hover {
	color: #006FB9;
	text-decoration: underline;
}

.not-found h1 {
	font-size: 150%;
	font-weight: bold;
	padding: 20px;
}

.not-found h2 {
	font-size: 120%;
	font-weight: bold;
	padding: 20px;
}

.not-found h3 {
	font-style: italic;
	text-align: center;
}

h1 {
	color: #353535;
	font-size: 140%;
	font-weight: bold;
	padding: 1em 0pt;
}

h2 {
	color: #333333;
	font-size: 130%;
	font-weight: bold;
	padding: 1em 0pt;
}

h3 {
	font-size: 110%;
	font-weight: bold;
	padding: 1em 0pt;
}

input {
	background: #FFFFFF none repeat scroll 0% 50%;
	border: 0px none;
}

.span-as-link {
	color: #006FB9;
	cursor: pointer;
}

span.customise-option {
	color: #006FB9;
	cursor: pointer;
	font-size: 120%;
	font-weight: bold;
	display: block;
	padding-top: 10px;
}

#get_plans_link {
	background: transparent url(https://store.blacknight.com/images/new_store_imgs/continue.png) no-repeat scroll 114% center;
	color:#BBBBAA;
	display:none;
	height:1em;
	padding:10px 30px 10px 0pt;
	text-align:right;
}

#get_customised_plan {
	color:#FFFFFF;
	font-size:110%;
	font-weight:bold;
	padding:10px;
}

.os-list, .resources-list, .get-plan, .show-resources-link {
	display: none;
}

.os-list {
	width: 93%;
	margin-bottom: 20px;
}

.os-list h2 {
	margin-bottom: 10px;
}

div.os-list div {
	background-color:#FFFFFF !important;
	border:1px solid silver;
	padding:15px;
	width:100%;
	height: 50px;
}

div.os-list a {
	padding: left;
	margin: 0;
}

div.os-list select {
	float: left;
	padding: 0;
	margin: 0;
}

div.os-list h3 {
	color: #999 !important;
	font-size: 110% !important;
	font-weight: bold !important;
	margin-bottom: 10px;
	margin-top: 0;
}

div.plan-periods {
/*	display: none;*/
	width: 100%;
}

div.plan-periods div {
	background-color:#FFFFFF !important;
	border:1px solid silver;
	padding:15px;
	width:93%;
}

.plan-periods h2 {
	padding-bottom: 10px;
}

h2, h3 {
	color:#444444;
	font-weight:bold;
	margin-bottom:5px;
}

h2 {
	font-size: 120%;
	padding: 0pt 10px 0pt 5px;
}

#main-column h1 {
	color: #333 !important;
	font-size: 180% !important;
	margin-bottom: 20px !important;
}

#main-column h2 {
	color:#666 !important;
	font-size:120% !important;
	font-weight:700 !important;
}

h3 {
	font-size: 100%;
	padding: 0pt 0pt 1em 0.5em;
}

.dropdown {
	margin-bottom: 10px;
	margin-left: 7px;
}

#Minimus_type_container {
	left: -32px;
	top: 0px;
}

#Medius_type_container {
	left: 154px;
	top: 0px;
}

#Maximus_type_container {
	left: 340px;
	top: 0px;
}

.product-header {
	color: #FFFFFF;
	font-family: Georgia;
	font-size: 20px;
	height: 26px;
	padding-top: 0;
	width: 100%;
}

div.expanded-plan {
	cursor: default;
	display: block;
	height: auto;
	width: 457px;
	background: url(//static.blacknight.com/projects/sharedhostingshop/images/homedivbg.gif);
	background-repeat:no-repeat;
    background-color: #FDFAF2 !important;
    background-position: 0 0;
    padding: 8px 20px 20px 20px;
    border: 1px solid #F5F3D0;
}

div.animated-plan {
	cursor:pointer;
	display:block;
	height:300px;
	width:155px;
	position: absolute;
	background-repeat: no-repeat;
    background-image: url(//static.blacknight.com/projects/sharedhostingshop/images/homedivbg_small.gif);
    background-color: #FDFAF2 !important;
    background-position: 0 0;
    padding: 8px 10px 10px 10px;
    border: 1px solid #F5F3D0;
	font-size: 80%;
}

div.expanded-plan div.product-header {
}

div.animated-plan div.product-header {
}

#products {
	position: relative;
	width: 550px !important;
	text-align: center;
}

#products div {
	float: none;
    margin-right: 0;
}

.product {
	cursor: pointer;
}

.product-text, .base-price, .prod-desc, .product-header {
	width: 100%;
    background-color: transparent !important;
    background-color: #FDFAF2 !important;
}

.base-price {
	color: #E49B29;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 110%;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
    padding: 5px 0 0 0;
}

.for {
	background: transparent url(../images/ideal-includes.png) no-repeat scroll 0pt 3px;
}

.includes {
	background: transparent url(../images/ideal-includes.png) no-repeat scroll 0pt -180px;
}

.for, .includes {
	padding-left: 0px !important;
	padding-top: 20px;
}

.plan-description {
	color: #3A3A3A;
	font-weight: 500;
	margin: 1em 0em;
	text-align: left;
}

.plan-description li {
	background: transparent url(../images/li.png) no-repeat scroll 0pt 7px;
	font-size: 100% !important;
	padding: 4px 0 0 20px !important;
}

#products div div {
	background-color: transparent !important;
    text-align: center;
}

#footerhome {
	top: 10px;
}

label {
	clear: both;
	color: #333333;
	display: inline;
	float: none;
	font-size: 100%;
	font-weight: 700;
	padding: 0.7em 20px 0.3em 0pt;
}

.features h2 {
	color: #B80303;
	font-size: 120%;
	font-weight: bold;
	padding: 1em 0pt 0.2em 0em;
}

.even {
	background: #F6F1DE none repeat scroll 0% 50%;
}

.odd {
	background: #FFFFFF none repeat scroll 0% 50%;
}

.even, .odd {
	padding: 5px;
}

.show-details {
	display: block;
	height: 22px;
	overflow: hidden;
	text-indent: -3000px;
	width: 186px;
	background: transparent url(//www.blacknight.com/fileadmin/images/show-details.png) no-repeat scroll 0pt 50%;
	float: right;
}

.resources-list {
	background: transparent url(//www.blacknight.com/fileadmin/images/details.png) no-repeat scroll 0pt 3%;
	margin: 20px 0pt;
	padding: 0pt 0pt 10px 0px;
}

div.plan-extras, div.plan-totals, div.plan-extras table, div.plan-totals table {
	width: 100%
}

.plan-extras h2, .plan-totals h2 {
	padding-bottom: 10px;
}

div.plan-extras div, div.plan-totals div {
	padding: 15px 15px 15px 15px;
	border: 1px solid silver;
	width: 93%;
}

.plan-extras input, .plan-totals input {
	border: 1px solid silver;
	/* height: 13px; */
	width: 65px;
	border: 1px solid silver;
	background-color: #FDFAF2;
	color: #666;
	text-align: right;
}

.plan-extras input.spin {
    width: 25px;
    height: 18px;
}

.plan-extras img.extras-selected {
    display: none;
}

.plan-extras select.dropdown {
	margin: 0;
	padding: 0;
}

.plan-extras th, .plan-extras td, .plan-totals th, .plan-totals td {
	padding: 8px 3px 3px;
	vertical-align: top;
	font-size: 110%;
}

.plan-extras td, .plan-totals td {
	color: #333;
}

.plan-extras th, .plan-totals th {
	font-weight: bold;
	padding-bottom: 15px
}

.plan-extras td.extra {
    color: #666;
    font-weight: bold;
}

.plan-extras td.extra {
    color: #666;
    font-weight: bold;
}

.plan-extras td.extra-price-desc {
	  width: 45px;
}

.plan-extras td.extra-selected {
	color: #333;
	font-weight: bold;
}

.plan-extras tr.odd {
	background-color: #f2f2f2;
}

.plan-extras tr.even {
	background-color: #FDFAF2;
}

.plan-totals tr.plan_totals_header th {
	padding-top: 15px;
}

.plan-totals tr.plan_totals td {
	font-weight: bold;
	color: #666;
	vertical-align: baseline;
}

.plan-totals tr.totals th {
	text-align: right;
	padding: 7px 25px;
}

/*
#domains, #databases, #resources, .buy_now_button, .plan-periods, .plan-extras, .plan-totals {
	display: none;
}
*/

.plan_form_container {
   display: none;
}

#blog-latest {
	font-size: 110%;
}

#blog-latest h3 {
	padding-bottom: 0.5em;
	font-size: 1.5em;
	padding-left: 0;
}

#blog-latest ul li {
	line-height: 150%;
	text-decoration: underline;
}

img.live-chat {
	padding-top: 20px;
	padding-bottom: 10px;
}

.features {
	background: #FDFAF2 none repeat scroll 0% 50%;
	border: 1px solid #E3E2DC;
	padding: 0pt 10px 10px;
}

.features div div {
	padding-left: 3px;
}

.buy_now_button {
	color:#FFFFFF;
	font-size:120%;
	font-weight:bold;
	height:35px;
	margin:0px 0 10px 0;
	padding-top:122x;
	text-align:right !important;
	width:100%;
	position: relative;
}

.buy_now_button input {
	cursor:pointer;
	color: #fff;

	position:absolute;
	left:60%;

	margin-top: 0;
	padding: 10px 40px 0 0;

	background-color: transparent;
	background-image: url(http://store.blacknight.com/images/new_store_imgs/basket.png);
	background-repeat: no-repeat;

	height: 40px;
	width: 190px;

	font-family: Times New Roman;
	font-size: 105%;
	font-weight: bold;

	border: 0;
}

.buy_now_button div {
	cursor:pointer;
	position:absolute;
	left:60%;
	height:16px;
	margin-top:13px;
	padding:5px 0;
	width:175px;
	z-index: 1;
}


.body-heading {
	margin: 0pt 0pt 1em;
}

.body-heading h2 {
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 0.5em;
}

.body-heading h4 {
	font-weight: normal;
	padding-bottom: 0.5em;
}

.bn-home-container {
	float: left;
	font-size: 120%;
	height: auto;
	padding: 50px 5px 0 220px;
	width: 500px;
}


.bn-home-container label {
	clear: both;
	color: #333333;
	display: inline;
	float: none;
	font-size: 90%;
}

html {
	margin-bottom: 1px;
	min-height: 100%;
}

p {
	line-height: 100%;
	padding: 0.3em 0pt 0.7em;
}

#footer-nav {
	height: 60px;
	padding: 0px 15px 0pt;
	text-align: center;
	width: 950px;
}

#footer-nav ul {
	padding: 10px 0pt 0pt;
}
